View Issue Details

IDProjectCategoryView StatusLast Update
0035912LazarusIDEpublic2019-08-01 13:50
ReporterMarcelo B PaulaAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Platformx86_64OSWindowsOS Version10
Product Version2.1 (SVN)Product Build 
Target VersionFixed in Version2.2 
Summary0035912: IDE Brazilian portuguese language files updates
DescriptionAttached file with latest brazilian portuguese language updates
Additional InformationI did noticed that package pas2js has non localized strings exported to its resource strings source. This package already has an ide interface. Anyone working on this?
TagsNo tags attached.
Fixed in Revision61651
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

Marcelo B Paula

2019-07-30 14:33

reporter  

update_ptBR.zip (172,828 bytes)

Maxim Ganetsky

2019-07-31 15:14

developer   ~0117524

Pas2Js is not completely i18n-ed, yes. Nobody works on it yet, but I have plans to finish it when time permits.

Maxim Ganetsky

2019-08-01 00:18

developer   ~0117532

Applied, thanks.

Marcelo B Paula

2019-08-01 13:50

reporter   ~0117534

Ok, thank you.

Issue History

Date Modified Username Field Change
2019-07-30 14:33 Marcelo B Paula New Issue
2019-07-30 14:33 Marcelo B Paula File Added: update_ptBR.zip
2019-07-31 15:10 Maxim Ganetsky Assigned To => Maxim Ganetsky
2019-07-31 15:10 Maxim Ganetsky Status new => assigned
2019-07-31 15:14 Maxim Ganetsky Note Added: 0117524
2019-08-01 00:18 Maxim Ganetsky Status assigned => resolved
2019-08-01 00:18 Maxim Ganetsky Resolution open => fixed
2019-08-01 00:18 Maxim Ganetsky Fixed in Version => 2.2
2019-08-01 00:18 Maxim Ganetsky Fixed in Revision => 61651
2019-08-01 00:18 Maxim Ganetsky LazTarget => -
2019-08-01 00:18 Maxim Ganetsky Widgetset Win32/Win64 => Win32/Win64
2019-08-01 00:18 Maxim Ganetsky Note Added: 0117532
2019-08-01 13:50 Marcelo B Paula Status resolved => closed
2019-08-01 13:50 Marcelo B Paula Note Added: 0117534